@charset "euc-jp";


/* トップページ */

div#topWrapper {
	width: 950px;
	margin: 0 auto 40px;
	font-size: 82%;
}

div#topContent {
	margin-bottom: 10px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
div#topContent a {
	color: #003399;
}

div#topContent h1 {
	color: #bf0000;
	font-size: 200%;
}

div#topContent div.topImg {
	position: relative;
	margin-bottom: 30px;
	zoom: 1;
}

div#topContent h2.expansion {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 5px 10px;
	color: #ffffff;
	background: #bf0000;
	font-size: 125%;
	text-align: right;
}

div#topContent h2.expansion a {
	padding-left: 20px;
	background: url(../img/arrow_side_w.gif) no-repeat left;
	color: #ffffff;
	text-decoration: none;
}

div#topContent h2.expansion a:hover {
	text-decoration: underline;
}

div#InternationalLink {
	visibility: hidden;
	margin: 0 14px 10px 0;
	text-align: right;
}

div#InternationalLink img {
	width: 62px;
	height: 14px;
	background: url(../img/img_common.gif) no-repeat 0 -26px;
}

div#topWrapper div.extraLink {
	margin-bottom: 20px;
	text-align: right;
}

div#topWrapper div.extraLink img {
	width: 9px;
	height: 9px;
	margin-right: 5px;
	vertical-align: 0;
	background: url(../img/img_common.gif) no-repeat 0 -49px;
}

div#topWrapper div.extraLink a {
	margin-bottom: 20px;
	color: #bf0000;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
}

div#topWrapper div.extraLink a:hover {
	background: none;
}

div#topWrapper div.extraLink a:hover span {
	text-decoration: underline;
}

div#topContent dl.newInfo {
	margin-bottom: 40px;
}

div#topContent dl.newInfo dt {
	margin-bottom: 15px;
	padding: 4px 10px;
	border: 1px solid #bf0000;
	color: #bf0000;
	font-weight: bold;
	font-size: 115%;
}

div#topContent dl.newInfo ul {
	list-style: none;
}

div#topContent dl.newInfo ul li {
	margin-bottom: 5px;
	padding-left: 10px;
}

div#topContent dl.newInfo ul li dl {
	margin: 0;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

div#topContent dl.newInfo ul li dt {
	float: left;
	width: 6em;
	margin-bottom: 0; /* overwrite */
	padding: 0 1em 0 0; /* overwrite */
	border: none;
	color: #333333;
	font-weight: normal;
	font-size: 95%;
}

div#topContent dl.newInfo ul li dd {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

div#topContent dl.value {
	padding-top: 15px;
	border-top: 2px solid #cccccc;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
div#topContent dl.value dt {
	float: left;
	width: 120px;
	padding-right: 10px;
	color: #666666;
	font-weight: bold;
}

div#topContent dl.value dd {
	float: left;
	width: 820px;
}


div#topContent ul.category {
	list-style: none;
	margin-bottom: 30px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
div#topContent ul.category li.subject {
	border-top:2px solid #cccccc;
	display:inline;
	float:left;
	margin-right: 25px;
	width: 300px;
}

div#topContent ul.category li.subject.last {
	margin-right: 0;
}

div#topContent ul.category h2 {
	font-weight: bold;
	font-size: 125%;
}

div#topContent ul.category h2 a {
	display: block;
	padding: 12px 0 12px 7px;
	color: #bf0000;
	text-decoration: none;
}

div#topContent ul.category h2 a:hover span {
	text-decoration: underline;
}

div#topContent ul.category h2 a.about img {
	width: 16px;
	height: 28px;
	margin-right: 5px;
	background: url(../../img/icon_top.gif) no-repeat 0 0;
	vertical-align: middle;
	text-decoration: none;
}

div#topContent ul.category h2 a.business img {
	width: 24px;
	height: 24px;
	margin-right: 5px;
	margin-bottom: 4px;/* add 110817*/
	background: url(../../img/icon_top.gif) no-repeat 0 -28px;
	vertical-align: middle;
	text-decoration: none;
}

div#topContent ul.category h2 a.life img {
	width: 17px;
	height: 27px;
	margin-right: 5px;
	background: url(../../img/icon_top.gif) no-repeat 0 -52px;
	vertical-align: middle;
	text-decoration: none;
}

div#topContent ul.category h2 a.job img {
	width: 23px;
	height: 28px;
	margin-right: 5px;
	background: url(../../img/icon_top.gif) no-repeat 0 -79px;
	vertical-align: middle;
	text-decoration: none;
}

div#topContent ul.category h2 a.collegemba img {
	width: 32px;
	height: 24px;
	margin-right: 5px;
	margin-bottom: 4px;/* add 110817*/
	background: url(../../img/icon_top.gif) no-repeat 0 -107px;
	vertical-align: middle;
	text-decoration: none;
}

div#topContent ul.category h2 a.faq img {
	width: 26px;
	height: 26px;
	margin-right: 5px;
	margin-bottom: 2px;/* add 110817*/
	background: url(../../img/icon_top.gif) no-repeat 0 -131px;
	vertical-align: middle;
	text-decoration: none;
}


div#topContent ul.category p {
	margin-bottom: 5px;
	padding: 10px 2px 0 10px;
}

div#topContent ul.category li.subject ul {
	list-style: none;
	padding-left: 10px;
}

div#topContent ul.category li.subject li {
	margin-bottom: 6px;
	padding-left: 8px;
	text-indent: -8px;
}

div#topContent ul.category li.subject li img {
	width: 3px;
	height: 5px;
	margin-right: 5px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -69px;
}

div#topContent ul.category li.subject li ul{
	margin-top: 5px;
}

div#topContent ul.category li.subject li li img{
	background: url(../img/img_common.gif) no-repeat 0 -38px; /* add 110324 */
}

/* メインコンテンツ */

div#mainContent {
	float: right;
	width:665px;
	font-size: 82%;
}

div#mainContent a {
	color: #003399;
}

div.titleImg {
	margin-bottom: 20px;
}

div.topicPath {
	margin-bottom: 20px;
	padding: 3px 0 3px 3px;
	font-size: 82%;
}

div.topicPath a {
	color: #003399;
}

div#mainContent div.headLine {
	margin-bottom: 27px;
}

div#mainContent div.section {
	margin-bottom: 27px;
}

div#mainContent div.range {
	margin-bottom: 15px;
	border-bottom: 1px dotted #cccccc;
	zoom :1;
}

div#mainContent h1 {
	border-bottom: 2px solid #BF0000;
	color: #BF0000;
	font-size: 200%;
	line-height: 1.3;
	margin-bottom: 13px;
}

div#mainContent p.lead {
	line-height: 1.3;
	margin: 0 0 10px;
}

div#mainContent div.topImg {
	margin-bottom: 10px;
}

div#mainContent ul.category {
	margin-bottom: 27px;
	list-style: none;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

div#mainContent ul.category li {
	float: left;
	width: 320px;
	margin-right: 25px;
}

div#mainContent h2 {
	border-bottom: 1px solid #CCCCCC;
	border-left: 4px solid #BF0000;
	font-size: 125%;
	margin-bottom: 15px;
	padding-left: 6px;
	color: #444444;
}

div#mainContent p.note {
	margin-bottom: 15px;
	margin-left: 10px;
	width: 645px;
}

div#mainContent ol.note {
	list-style-position: inside;
	margin-bottom: 15px;
	padding-left: 30px;
}

div#mainContent p.note strong {
	color: #bf0000;
}


div#mainContent ul.category h2 {
	margin-bottom: 15px;
	padding: 13px 10px 13px 18px;
	border: 1px solid #cccccc;
	font-size: 100%;
	text-indent: -8px;
}

div#mainContent ul.category h2 img {
	width: 3px;
	height: 5px;
	margin-right: 5px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -69px;
}

div#mainContent ul.category li div.inner {
	padding: 0 10px 0 10px;
}

div#mainContent ul.category li div.inner p {
	margin-bottom: 5px;
}

div#mainContent ul.category li.last {
	margin-right: 0;
}

div#mainContent ul.category ul.baseLink {
	list-style: none;
}

div#mainContent ul.category ul.baseLink li {
	float: none;
	width: auto;
	margin: 0;
	padding-left: 8px;
	text-indent: -8px;
	margin-bottom: 6px;
}

div#mainContent ul.category ul.baseLink li img {
	width: 3px;
	height: 3px;
	margin-right: 5px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -74px;
}

div#mainContent ul.category li div.sitemap {
	padding: 0 5px 0 18px;
}

div#mainContent ul.category li div.sitemap ul {
	list-style: none;
}

div#mainContent ul.category li div.sitemap li {
	float: none;
	width: auto;
	margin: 0 0 6px 0;
	padding-left: 8px;
	text-indent: -8px;
	}

div#mainContent ul.category li div.sitemap li img {
	width: 3px;
	height: 5px;
	margin-right: 5px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -69px;
}

div#mainContent ul.category li div.sitemap li ul {
	margin-top: 6px;
	padding-left: 5px;
}

div#mainContent ul.category li div.sitemap li ul li  {
	float: none;
	width: auto;
	margin: 0 0 6px 0;
	padding-left: 8px;
	text-indent: -8px;
	}

div#mainContent ul.category li div.sitemap li li img {
	width: 3px;
	height: 3px;
	margin-right: 5px;
	vertical-align: 3px;
	background: url(../img/img_common.gif) no-repeat 0 -74px;
}

div#mainContent dl.detailList {
	width: 645px;
	margin-left: 10px;
}

div#mainContent dl.detailList dt {
	color: #bf0000;
	font-weight: bold;
	margin-bottom: 6px;
}

div#mainContent dl.detailList dd {
	margin-bottom: 15px;
	padding-left: 18px;
}

div#mainContent dl.detailList dd li {
	list-style: none;
	margin-bottom: 5px;
	text-indent: -7px;
}

div#mainContent dl.detailList dd li img {
	width: 2px;
	height: 2px;
	margin-right: 5px;
	vertical-align: 4px;
	background: url(../img/img_common.gif) no-repeat 0 -77px;
}

div#mainContent dl.detailList dd li span {
	display: block;
	font-size: 79%;
}

div#mainContent dl.detailText {
	width: 645px;
	margin-left: 10px;
}

div#mainContent dl.detailText dt {
	color: #bf0000;
	font-weight: bold;
	margin-bottom: 6px;

}

div#mainContent dl.detailText dd {
	margin-bottom: 15px;
	padding-left: 0px;
}
div#mainContent dl.detailText dd.entryArea {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
div#mainContent dl.detailText dd.entryArea span.entry {
	float: left;
	width: 255px;
}
div#mainContent dl.detailText dd.entryArea div.intro {
	float: right;
	width: 375px;
}


div#mainContent div.moreLink {
	text-indent: -8px;
}


div#mainContent div.moreLink img {
	width: 3px;
	height: 5px;
	margin-right: 5px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -69px;
}

div#mainContent ul.moreLink {
	 line-height: 1.5;
	list-style: none;
}

div#mainContent ul.moreLink li {
	margin-bottom: 8px;
	padding-left: 8px;
	text-indent: -8px;
}

div#mainContent ul.moreLink li img {
	width: 3px;
	height: 5px;
	margin-right: 5px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -69px;
}

div#mainContent div.imgBlock {
	margin-bottom: 15px;
	margin-left: 10px;
}

div#mainContent div.photoBlock {
	margin-bottom: 20px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

div#mainContent div.photoBlock dl {
	float: left;
	margin-right: 15px;
	width: 315px;
}

div#mainContent div.photoBlock dl.last {
	margin-right: 0;
}

div#mainContent div.photoBlock dt {
	margin-bottom: 6px;
}

div#mainContent dl.schemeBlock {
	overflow: hidden; /* clearfix */
	margin-bottom: 15px;
	margin-left: 10px;
	width: 645px;
	zoom: 1; /* clearfix */
}
div#mainContent dl.schemeBlock dt.photo {
	float: left;
	width: 200px;
	margin-right: 15px;
}

div#mainContent dl.schemeBlock dt.photo img.secound {
	margin-top: 15px;
}

div#mainContent dl.schemeBlock dd.text {
	float: left;
	width: 430px;
}
div#mainContent dl.schemeBlock dd.text dl {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

div#mainContent dl.schemeBlock dd.text dl dt {
	float: left;
	width: 6em;
	font-weight: bold;
}

div#mainContent dl.schemeBlock dd.text dl dd {
	overflow: hidden;
	zoom: 1;
}

div#mainContent dl.schemeBlock.ism.finish {/* add 110922 */
	margin-bottom: 27px;
}

div#mainContent dl.schemeBlock.ism dt.photo {
	float: left;
	width: 255px;
	margin-right: 15px;
}

div#mainContent dl.schemeBlock.ism dd.text {
	float: left;
	width: 375px;
}

div#mainContent dl.schemeBlock dd.text span.head {
	display: block;
	margin-bottom: 6px;
	padding-left: 8px;
	color: #bf0000;
	font-weight: bold;
	text-indent: -8px;
}

div#mainContent dl.schemeBlock dd.text img {
	width: 3px;
	height: 5px;
	margin-right: 5px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -69px;
}

div#mainContent dl.schemeBlock dd.text span.gray_head {
	display: block;
	margin-bottom: 6px;
	padding-left: 8px;
	text-indent: -8px;
}

div#mainContent dl.schemeBlock dd.text p,
div#mainContent dl.schemeBlock.ism dd.text p {
    margin-bottom: 6px;
}

div#mainContent div.linkList {
	margin-left: 10px;
	width: 645px;
}

div#mainContent div.linkList ol {
	list-style: none;
}

div#mainContent div.linkList ol li.list {
	margin-bottom: 15px;
}

div#mainContent div.linkList ol li.list strong {
	display: block;
}

div#mainContent div.linkList ol dt {
	font-weight: normal;
	margin-bottom: 5px;
}

div#mainContent div.linkList div.listTopic {
	margin-top: 8px;
}

div#mainContent div.listTopic {
	margin: 0 0 15px;
	padding: 0 5px 0 0;
	border: 1px dashed #cccccc;
	zoom: 1;
}
div#mainContent div.listTopic div.inner {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
div#mainContent div.linkList div.listTopic ul {
	float: left;
	list-style: none;
	margin: 10px 0;
	padding-left: 10px;
	width: 280px;
	zoom: 1;
}

div#mainContent div.linkList div.listTopic ul li img {
	width: 6px;
	height: 5px;
	margin-right: 10px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -58px;
}

div#mainContent div.linkList div.listTopic ul li {
	display: block;
}

div#mainContent div.linkList div.listTopic ul li strong {
	display: block;
}

div#mainContent div.linkList div.listTopic ul li.noStrong {
	display: block;
	margin-bottom: 5px;
	margin-left: 15px;
	text-indent: -16px;
}

div#mainContent div.linkList div.listTopic ul li ul {
	list-style: none;
	width: auto;
	background: none;
	margin-bottom: 6px;
}

div#mainContent div.linkList div.listTopic ul li ul li {
	padding-left: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	text-indent: -16px;
}

div#mainContent div.linkList div.listTopic ul li ul li img {
	width: 6px;
	height: 5px;
	margin-right: 10px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -58px;
}

div#mainContent div.linkList div.linkList div.list1column {
	margin-top: 0;
}

div#mainContent div.list1column {
	margin-bottom: 15px;
	padding: 10px;
	border: 1px dashed #cccccc;
}

div#mainContent div.list1column ul {
	list-style: none;
	margin: 0;
}

div#mainContent div.list1column ul li {
	margin-bottom: 5px;
	margin-right: 15px;
	padding-left: 16px;
	text-indent: -16px;
}

div#mainContent div.list1column ul li img {
	width: 6px;
	height: 5px;
	margin-right: 10px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -58px;
}

div#mainContent div.linkList div.list1column {
	margin-top: 0px;
}


div#mainContent div.list2column {
	margin-bottom: 15px;
	padding: 0 5px 0 20px;
	border: 1px dashed #cccccc;
}
div#mainContent div.list2column ul {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

div#mainContent div.list2column ul {
	list-style: none;
	margin: 7px 0;
}

div#mainContent div.list2column li {
	float: left;
	width: 300px;
	margin-right: 15px;
}

div#mainContent div.list2column li img {
	width: 6px;
	height: 5px;
	margin-right: 5px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -58px;
}

div#mainContent div.linkList div.list2column {
	margin-top: 10px;
}

div#mainContent div.list3column {
	margin-bottom: 15px;
	padding: 0 5px 0 20px;
	border: 1px dashed #cccccc;
}
div#mainContent div.list3column ul {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}


div#mainContent div.list3column ul {
	list-style: none;
	margin: 7px 0;
}

div#mainContent div.list3column li {
	background: url(../img/bg_disc_list.gif) no-repeat 0px 7px;
	float: left;
	width: 180px;
	margin-right: 15px;
	padding-left: 15px;
}

/* Related Link */

div#mainContent dl.relatedLink {
	/* padding: 10px; */
	border: 1px dotted #cccccc;
	background: #f4f4f4;
	margin-left: 10px;
	/*margin-bottom: 10px;*/
	width: 645px;
	padding-bottom: 15px; /*for IE7*/
	zoom: 1;
}

div#mainContent dl.relatedLink dt {
	font-weight: bold;
	margin: 10px 10px 6px;
}

div#mainContent dl.relatedLink dt img {
	width: 9px;
	height: 9px;
	margin-right: 5px;
	vertical-align: 0;
	background: url(../img/img_common.gif) no-repeat 0 -49px;
}

div#mainContent dl.relatedLink dd {
	padding: 0 0 0 25px;
	/*margin-bottom: 5px;*/
}

div#mainContent dl.relatedLink dd.last {
	/*margin-bottom: 10px;*/
	margin-right: 0;
}

div#mainContent dl.relatedLink dd img {
	width: 3px;
	height: 5px;
	margin-right: 5px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -69px;
}
div#mainContent dl.relatedLink.vertical,
div#mainContent dl.relatedLink.vertical2 {
	margin-bottom: 15px;
}

div#mainContent dl.relatedLink.vertical dd,
div#mainContent dl.relatedLink.vertical2 dd {
	padding: 0;/* add 110324 */
	background: none;/* add 110324 */
	padding: 0 0 5px 10px;/* add 110324 */
	list-style: none;/* add 110324 */
	line-height: 1.5;
}

div#mainContent dl.relatedLink.vertical dd li,
div#mainContent dl.relatedLink.vertical2 dd li {
	float: left;/* add 110324 */
	margin-bottom: 5px;
	margin-left: 10px;
	padding-left: 21px;
	text-indent: -21px;
	list-style: none outside none;
}

div#mainContent dl.relatedLink.vertical dd li {
	width: 188px;/* add 110324 */
}

div#mainContent dl.relatedLink.vertical dd ul {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
div#mainContent dl.relatedLink.vertical2 dd li {
	width: 280px;/* add 110324 */
}

div#mainContent dl.relatedLink.vertical2 dd ul {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

div#mainContent dl.relatedLink dd.showList ul {
	list-style: none;
}
div#mainContent dl.relatedLink dd.showList ul li {
	margin-top: 5px;
}
div#mainContent dl.relatedLink dd.showList ul li.first {
	margin-top: 0;
}
div#mainContent dl.relatedLink dd.showList div.detail {
	padding-left: 11px;
}


/* pageLink */
div#mainContent div.pageLink {
	background: none repeat scroll 0 0 #F4F4F4;
	border: 1px dotted #CCCCCC;
	margin-bottom: 15px;
	padding: 0;
}
div#mainContent div.pageLink div.inner {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

div#mainContent div.pageLink ul {
	float: left;
	list-style: none outside none;
	margin: 5px;
	padding-left: 0;
	width: 280px;
}

div#mainContent div.pageLink ul img {
	width: 6px;
	height: 5px;
	margin-right: 1px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -58px;
}

div#mainContent div.pageLink li strong {
	display: block;
}

div#mainContent div.pageLink li ul {
	background: none repeat scroll 0 0 transparent;
	list-style: none outside none;
	margin-bottom: 0;
	width: auto;
}

div#mainContent div.pageLink li ul li {
	margin-bottom: 5px;
	padding-left: 0;
}

div#mainContent div.pageLink li ul li img {
	background: url(../img/bg_arrow_pagelink.gif) no-repeat 0 0;
	height: 5px;
	vertical-align: 2px;
	width: 6px;
}

/* サイトマップ */

div#mainContent div#siteMap dl {
	float: left;
	width: 250px;
	margin-bottom: 10px;
	padding-right: 15px;
}

div#mainContent div#siteMap dl dt {
	margin-bottom: 3px;
	padding-left: 20px;
	background: url(../img/arrow_navi.gif) no-repeat left 3px;
	font-weight: bold;
	font-size: 125%;
}

div#mainContent div#siteMap dl dd {
	border-top: 2px solid #bf0000;
}

div#mainContent div#siteMap dl dd ul {
	list-style: none;
}

div#mainContent div#siteMap dl dd li {
	width: 230px;
	padding: 10px 0 10px 20px;
	border-bottom: 1px dotted #cccccc;
	background: url(../img/arrow_side.gif) no-repeat 10px 15px;
	font-weight: bold;
}

div#mainContent div#siteMap dl dd li.selected {
	padding-left: 0;
	background: none;
}

div#mainContent div#siteMap dl dd li.last {
	border-bottom: none;
}

div#mainContent div#siteMap dl dd li.selected dt {
	background: url(../img/arrow_side.gif) no-repeat 10px 5px;
	font-weight: bold;
	font-size: 100%;
}

div#mainContent div#siteMap dl dd li.selected dl {
	float: none;
	margin: 0;
	padding: 0;
}

div#mainContent div#siteMap dl dd li.selected dl dd {
	border: none;
}

div#mainContent div#siteMap dl dd li.selected dl dd li {
	padding: 2px 0 2px 25px;
	border: none;
	background: url(../img/dot_list.gif) no-repeat 20px 9px;
	font-weight: normal;
}

/* 選考プロセス */

div#mainContent p.indicate {
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
}

div#mainContent ol.process {
	margin-bottom: 15px;
	list-style: none;
	text-align: center;
}


/* Q&A */

div#mainContent dl.qaBlock {
	margin-bottom: 15px;
    margin-left: 10px;
	margin-bottom: 5px;
	width: 645px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}


div#mainContent dl.qaBlock dt {
	float: left;
	width: 3.5em;
	color: #bf0000;
	font-weight: bold;
}

div#mainContent dl.qaBlock dd {
	overflow: hidden;
	margin-bottom: 5px;
	color: #bf0000;
	zoom: 1;
}

div#mainContent dl.qaBlock dt.answer,
div#mainContent dl.qaBlock dd.answer {
	color: #666666;
	margin-bottom: 15px;
}

div#mainContent dl.qaBlock div.moreLink {
	margin-top: 5px;
}


/*-------------------------------------------------
presenArea
------------------------------------------------- */
div#list div.presenArea {
	width: 633px;
	overflow: hidden; /* clearfix */
	margin: 0 auto 20px;
	padding: 6px;
	background: #e0e0e0;
	zoom: 1; /* clearfix */
}
div#list div.presenWrap {
	overflow: hidden; /* clearfix */
	border: 1px solid #b5b5b5;
	background: #FFFFFF url(../img/line_presen.gif) left top repeat-x;
	zoom: 1; /* clearfix */
}
div#list div.presenArea h3 {
	width: 611px;
	margin: 15px 0 0 10px;
	padding: 0 0 8px 0;
	border-bottom: 1px dotted #ccc;
	color: #bf0000;
	font-size: 115%;
}
div#list div.presenArea div.explain {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
div#list div.presenArea p.txtArea {
	float: left;
	width: 400px;
	line-height: 1.5;
	margin: 13px 0;
	padding: 0 0 0 10px;
}
div#list div.presenArea p.picArea {
	float: right;
	width: 200px;
	margin: 13px 0;
	padding: 0 10px 0 0;
}
div#list div.presenArea p.picArea span {
	display: block;
	margin: 3px 0 0 0;
}





/* list table(未使用）
================================================= */
div#list table {
	clear: both;
	width: 611px;
	margin: 0 0 10px 10px;
	border: 1px solid #cccccc;
	border-collapse: collapse;
}

div#list table.finish {
	margin-bottom: 27px;
}


div#list table td {
	line-height: 1.5;
	vertical-align: top;
	padding: 8px;
	border-width: 1px;
	border-style: dashed dashed none none;
	border-color: #cccccc;
}

div#list table td.w1 {
	width: 390px;
}

div#list table tr.bizBg {
	background: #f0f0f0;
}

div#list table.head {
	margin-bottom: 0;
	border-bottom: 0;
}

div#list table.head td {
	padding: 3px 8px;
	background: #F0F0F0;
	color: #444444;
	font-weight: bold;
	text-align: center;
}

/* section Listings table
================================================= */
div.section table {
	clear: both;
	width: 645px;
	margin: 0 0 0px 10px;
	border: 1px solid #cccccc;
	border-collapse: collapse;
}

div.section table th {
	padding: 8px;
	background: #F0F0F0;
	color: #444444;
	font-weight: bold;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
}

div.section table td {
	line-height: 1.5;
	vertical-align: top;
	padding: 8px;
	border-width: 1px;
	border-style: solid dashed solid dashed;
	border-color: #cccccc;
}

div.section table td.w1 {
	width: 390px;
}

div.section table td.w2 {
	width: 150px;
}

div.section table td.w2strong {
	width: 150px;
	font-weight: bold;
}

div.section table tr.bizBg {
	background: #f0f0f0;
}

/* div.section table.head {
	margin-bottom: 0;
	border-bottom: 0;
}*/

/* section Detail table
================================================= */
div#section table {
	width: 645px;
	border: 1px solid #cccccc;
	border-collapse: collapse;
	margin-left: 10px;
}

div#section table th {
	width: 100px;
	padding: 10px;
	border: 1px solid #cccccc;
	background: #f0f0f0;
	font-weight: bold;
	text-align: center;
	color: #444444;
}

div#section table td {
	line-height: 1.5;
	vertical-align: top;
	padding: 10px 20px;
	border: 1px solid #cccccc;
}


div#section table td li {
	list-style: none outside none;
	margin-bottom: 5px;
	text-indent: -7px;
}

div#section table td li img {
	background: url("../img/img_common.gif") no-repeat scroll 0 -77px transparent;
	height: 2px;
	margin-right: 5px;
	vertical-align: 4px;
	width: 2px;
}

/* table */

div#section div.table table {
	margin-bottom: 27px;
}


/* btnArea */

div#section div.btnArea {
	margin: 16px 0 27px;
	text-align: center;
}

div#section ul.btnArea {
	width: 645px;
	margin: 16px 0 27px 10px;
}
div#section ul.btnArea li {
	list-style: none;
}
div#section ul.btnArea li.right {
	float: right;
}
div#section ul.btnArea li.left {
	float: left;
}
div#section ul.btnArea {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

div#section dl {
	clear: both;
	margin: 0 10px 27px 10px;
}

div#section dl.last {
	clear: both;
	padding-bottom: 27px;
	border-bottom: 1px dotted #ccc;
}

div#section dl dt.desc {
	border-bottom: 1px dotted #CCCCCC;
	color: #BF0000;
	font-size: 115%;
	font-weight: bold;
	margin: 0 0 15px;
	padding: 0 0 3px;
}

div#section dl dd {
	overflow: hidden; /* clearfix */
	margin: 0;
	padding: 0;
	zoom: 1; /* clearfix */
}
div#section dl dd p {
	margin: 0;
}
div#section dl dd p.txtArea {
	float: left;
	width: 430px;
	line-height: 1.5;
}
div#section dl dd p.picArea {
	float: right;
	width: 200px;
}
div#section dl dd p.picArea span {
	display: block;
	margin: 3px 0 0 0;
}

div#mainContent h2 span {
	font-size: 82%;
}


/* div.programOutline table
================================================= */
div.programOutline table {
	width: 645px;
	/*margin-bottom: 27px;*/
	border: 1px solid #cccccc;
	border-collapse: collapse;
	margin-left: 10px;
}
div.programOutline table th {
	width: 100px;
	padding: 10px;
	border: 1px solid #cccccc;
	background: #f0f0f0;
	font-weight: bold;
	text-align: center;
	color: #444444;
}

div.programOutline table td {
	vertical-align: top;
	padding: 10px;
	border: 1px solid #cccccc;
}

div.programOutline table td dl.definiteArea dt {
	font-weight: bold;
}
div.programOutline table td li {
	list-style: none;
	margin-bottom: 3px;
}

div.programOutline table td li img {
	float: left;
	width: 2px;
	height: 2px;
	margin: 9px 5px 0 0;
	background: url("../img/img_common.gif") no-repeat scroll 0 -77px;
}
div.programOutline table td span {
	overflow: hidden;
	zoom: 1;
}


div#mainContent div.programOutline table div.moreLink {
	text-indent: 0; /* overwrite */
}

/*div.programOutline form
------------------------------------------------- */
 div.programOutline table th.form {
	width: 140px;
	}  

 div.programOutline table th span.small {
   font-size:x-small;
   }  

div.programOutline table td input {
	width: 460px;
	height: 18px;
}

div.programOutline table td select {
	width: 460px;
}

div.programOutline table td select option {
	height: 18px;
}

div.programOutline table td textarea {
	width: 460px;
	height: 200px;
}

div.programOutline p.btn {
    margin: 16px 0 27px 195px;
}

/*-------------------------------------------------
peopleSearch
------------------------------------------------- */
div.peopleSearch {
	display: none;
	margin-bottom: 15px;
	background: url("../../life/meet/img/search_bg_middle.gif") repeat-y 0 0;
	zoom: 1;
}
div.peopleSearch div.searchInner {
	background: url("../../life/meet/img/search_bg_top.gif") no-repeat 0 0;
}
div.peopleSearch div.searchWrap {
	padding: 10px 0 11px 15px;
	background: url("../../life/meet/img/search_bg_bottom.gif") no-repeat 0 100%;
}
div.peopleSearch dl.searchArea {
	overflow: hidden; /* clearfix */
	background: url("../../life/meet/img/line_dot_vertical_gray.gif") repeat-y 154px 0;
	zoom: 1; /* clearfix */
}
dl.searchArea dt.searchTitle {
	float: left;
	width: 139px;
	padding: 10px 16px 10px 0;
}
dl.searchArea dt.searchTitle span.text {
	display: block;
	min-height: 20px;
	vertical-align: top;
	padding-left: 25px;
	color: #bf0000;
	background: url("../../life/meet/img/icon_search.gif") no-repeat 0 0;
	font-weight: bold;
	font-size: 122%;
}

dl.searchArea dd.selectArea {
	float: left;
	width: 477px;
	overflow: hidden; /* clearfix */
	padding: 10px 0 10px 18px;
	zoom: 1; /* clearfix */
}

dl.searchArea ul.condtiontList {
	list-style: none;
}
dl.searchArea ul.condtiontList li.conditionItem {
	display: inline-block;
	margin-right: 30px;
	vertical-align: top;
}
* html dl.searchArea ul.condtiontList li.conditionItem {
	display: inline;
}
*:first-child+html dl.searchArea ul.condtiontList li.conditionItem {
	display: inline;
}
dl.searchArea li.conditionItem span.head {
	display: inline-block;
	margin: 2px 5px 0 0;
	vertical-align: top;
	color: #333333;
	font-size: 110%;
}
dl.searchArea li.conditionItem div.selectList {
	display: inline-block;
}
* html dl.searchArea li.conditionItem div.selectList {
	display: inline;
}
*:first-child+html dl.searchArea li.conditionItem div.selectList {
	display: inline;
}

dl.searchArea li.conditionItem ul.careers {
	display: inline-block;
	list-style: none;
}
* html dl.searchArea li.conditionItem ul.careers {
	display: inline;
}
*:first-child+html dl.searchArea li.conditionItem ul.careers {
	display: inline;
}

dl.searchArea li.conditionItem ul.careers li {
	display: inline-block;
	margin-right: 15px;
}
* html dl.searchArea li.conditionItem ul.careers li {
	display: inline;
}
*:first-child+html dl.searchArea li.conditionItem ul.careers li {
	display: inline;
}
dl.searchArea li.conditionItem ul.careers {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
dl.searchArea li.conditionItem ul.careers label {
	float: left;
	margin: 2px 5px 0 0;
	font-size: 110%;
	color: #333333;
}
dl.searchArea li.conditionItem ul.careers input {
	float: left;
	width: 14px;
	height: 15px;
	margin: 3px 0 0;
	padding: 0;
}

/*-------------------------------------------------
attentionJs
------------------------------------------------- */
.attentionJs {
	margin-bottom: 15px;
	padding: 25px 0;
	background: #f0f0f0;
	font-weight: bold;
	font-size: 110%;
	text-align: center;
}


/*-------------------------------------------------
peopleResult
------------------------------------------------- */
div.peopleResult {
	margin-bottom: 20px;
}
div.peopleResult ul.peopleList {
	list-style: none;
	margin-right: -10px;
}
ul.peopleList li.item {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 0 10px 10px 0;
	z-index: 0;
}
* html ul.peopleList li.item {
	display: inline;
	vertical-align: top;
}
*:first-child+html ul.peopleList li.item {
	display: inline;
	vertical-align: top;
}
ul.peopleList li.item span.type {
	display: block;
	width: 125px;
}
ul.peopleList li.item span.type a {
	display: block;
	border: 1px solid #cccccc;
}
ul.peopleList li.item span.type a img {
	display: block;
}
ul.peopleList li.item span.type a:hover {
	display: block;
	border: 1px solid #bf0000;
}

/* div.popWindow */
div.popWindow {
	display: none;
	position: absolute;
	top: 0;
	left: -155px;
	width: 162px;
	padding-top: 5px;
	background: url("../../life/meet/img/popwindow_bg_top.gif") no-repeat 0 0;
	cursor: pointer;
	z-index: 100;
}
div.popWindow div.inner {
	background: url("../../life/meet/img/popwindow_bg_bottom.gif") no-repeat 0 100%;
}
div.popWindow div.article {
	min-height: 60px;
	padding: 5px 20px 10px 10px;
	background: url("../../life/meet/img/popwindow_bg_middle.gif") no-repeat 100% 28px;
}

* html div.popWindow div.article {
	height: 60px;
}

div.popWindow ul.typeList {
	list-style: none;
	text-align: left;
}
div.popWindow ul.typeList li {
	padding-left: 7px;
	background: url("../../life/meet/img/icon_red_square_s.gif") no-repeat 0 7px;
}
div.popWindow span.more {
	display: block;
	margin-top: 5px;
	text-align: right;
}
div.popWindow span.more img {
	display: inline-block;
	width: 9px;
	height: 9px;
	margin: 3px 4px 0 0;
	background: url("../img/img_common.gif") no-repeat 0 -49px;
	vertical-align: top;
}
div.popWindow span.more a {
	display: inline-block;
}

/* allShow */
div.peopleResult div.allShow {
	display: none;
	padding-top: 10px;
	text-align: right;
}
div.peopleResult div.allShow span {
	cursor: pointer;
}

/*-------------------------------------------------
choicePage
------------------------------------------------- */
ul#choicePage {
	border-bottom: 2px solid #cccccc;
	margin-bottom: 20px;
}
ul#choicePage li {
	display: inline-block;
	margin-right: 5px;
	font-weight: bold;
	vertical-align: bottom;
}
* html ul#choicePage li {
	display: inline;
}
*:first-child+html ul#choicePage li {
	display: inline;
}
ul#choicePage li.on {
	background: #ffffff url("../img/choice_on_bg_left.gif") no-repeat 0 0;
}
ul#choicePage li.off {
	background: #eeeeee url("../img/choice_off_bg_left.gif") no-repeat 0 0;
}
ul#choicePage li span.active {
	display: inline-block;
}
ul#choicePage li.on span.active {
	padding-top: 4px;
	color: #444444;
	background: url("../img/choice_on_bg_right.gif") no-repeat 100% 0;
}

ul#choicePage li span.inner {
	display: inline-block;
}
ul#choicePage li.on span.active span.inner {
	padding: 8px 10px;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
ul#choicePage li.off a {
	display: inline-block;
	padding-top: 4px;
	cursor: pointer;
}
ul#choicePage li.off a {
	color: #666666;
	background: url("../img/choice_off_bg_right.gif") no-repeat 100% 0;
	text-decoration: none;
}
ul#choicePage li.off a span.inner {
	padding: 4px 9px 6px;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

/*-------------------------------------------------
messageBox
------------------------------------------------- */
div.messageBox {
	display: none;
	margin-bottom: 10px;
	padding: 14px 20px 13px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	color: #444444;
	font-weight: bold;
	font-size: 122%;
}


/* pageTop
================================================= */

div#mainContent div#bothPageTop {
	line-height: 1.3;
	margin: 27px 10px 0;
}
div#mainContent div#bothPageTop p.careerTop {
	float: left;
	margin: 0;
}
div#mainContent div#bothPageTop p.pageTopRight {
	float: right;
	margin: 0;
	padding: 0;
}
div#mainContent div#bothPageTop p.pageTopRight img {
	width: 6px;
	height: 6px;
	margin-right: 5px;
	vertical-align: 2px;
	background: url(../img/img_common.gif) no-repeat 0 -63px;
}
div#mainContent div#bothPageTop p.pageTopRight span {
	text-decoration: underline;
}
div#mainContent div#bothPageTop {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

/* font
================================================= */
.red {
	color:#bf0000;
}

.redBold {
	color:#bf0000;
	font-weight:bold;
}

.grayBold {
	color: #444444;
	font-weight:bold;
}

/* ausrichten
================================================= */
.right {
	text-align:right;
}

/* Articles float
================================================= */
div#mainContent div.section div.articlesFloat {
	width: 645px;
	margin-left: 10px;
    overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

div#mainContent div.section div.articlesFloat img {
	float: left;
	width: 255px;
	margin-right: 15px;
	margin-bottom: 5px;
}

div#mainContent div.section div.articlesFloat p {
	margin-bottom: 15px;
}

/* adArea
================================================= */
div#adArea{
	margin-bottom: 10px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
div#adArea a {
	color: #003399;
}

div#adArea ul.category {
	list-style: none;
	margin-bottom: 30px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
div#adArea ul.category li.subject {
	display:inline;
	float:left;
	margin-right: 25px;
	width: 300px;
}

div#adArea ul.category li.subject.last {
	margin-right: 0;
}




/* 広告ナビ */

#news_title {
	margin: 0 auto;
	width: 900px;
}

#news_list {
	margin: 0 auto;
	padding: 15px;
	width: 868px;
	border: 1px solid #969696;
}

#news_list th {
	padding: 5px 0 5px 30px;
	width: 95px;
	font-weight: normal;
	background: 0 5px url(../../img/list.gif) no-repeat;
}

#news_list td {
	padding: 5px;
}

#slition_block {
	margin: 75px 0 25px 0;
	padding: 20px;
	height: 450px;
	border: 1px solid #969696;
}

#slition_block h2 {
	color: #bf0000;
	font-size: 180%;
}

#slition_block p {
	padding: 3px 0 50px 0;
	font-weight: bolder;
	font-size: 110%;
}

.solution {
	float: left;
	margin: 0 25px 0 0;
	width: 283px;
}

.solution2 {
	float: left;
	margin: 0;
	width: 283px;
}

#solution_buttons {
	padding: 23px 0 0 23px;
	height: 255px;
}

#solution_buttons img {
	float: left;
	margin: 0 23px 23px 0;
}





/* 広告ナビコンテンツ */

#content_head {
	margin: 0 0 15px 0;
}

#breadcrumb {
	padding: 0px 25px 15px 25px;
}

#side {
	float: left;
	display: inline;
	margin: 0 12px 0 25px;
	width: 210px;
}

#side ul {
	list-style: none;
}

#side ul li {
	margin: 0 0 5px 0;
}

#side ul li ul {
	margin:0px 0px 0px 0px;
	/*margin: 7px 0 0 0;*/
	font-size: 12px;
}

#side ul li ul li {
	padding:5px 0px 5px 30px;
	/*padding: 0 0 0 30px;*/
	background: 10px 10px url(../../img/side_list.gif) no-repeat;
}

#side ul li ul li a {
	text-decoration: none;
	color: #666
}


#side_contact {
	padding: 4px 0 5px 6px;
	width: 174px;
	font-size: 12px;
	background: url(../../img/side_contact_block.gif) no-repeat bottom;
}

#main {
	float: left;
	display: inline;
	width: 680px;
}

.content {
	margin: 0 0 30px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #a4a4a4;
}

#content_title p{
	overflow:hidden;
	width:677px;
	height:50px;
	background: url(../../img/mediaguide/content_title05_0.gif) no-repeat top;
	text-indent:50px;
	font-size:160%;
	font-weight:bold;
	line-height:53px;
	font-family:"Lucida Grande", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
#content_title p span{
	font-weight:normal;
	font-size:96%;
}

.content h3 {
	padding: 20px 20px 5px 20px;
	font-size: 120%;
	font-weight: bolder;
	color: #bf0000;
}

.content p {
	padding: 0px 20px 20px 20px;
}

.content .sub_head {
	padding: 0 0 5px 0;
}


.content2 {
	/*margin: 0 0 30px 0;*/
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
}

.content2 h3 {
	margin: 0 0 10px 0;
	padding: 5px 0 5px 10px;
	font-size: 110%;
	border-left: 8px solid #bf0000;
	border-bottom: 1px solid #bf0000;
	color: #bf0000;
}



.content2 h3.icon01 {
	background: right bottom url(../../img/icon01.gif) no-repeat;
}

.content2 h3.icon02 {
	background: right bottom url(../../img/icon02.gif) no-repeat;
}

.content2 h3.icon03 {
	background: right bottom url(../../img/icon03.gif) no-repeat;
}

.content2 h3.icon04 {
	background: right bottom url(../../img/icon04.gif) no-repeat;
}

.content2 h3.icon05 {
	background: right bottom url(../../img/icon05.gif) no-repeat;
}

.content2 h3.icon06 {
	background: right bottom url(../../img/icon06.gif) no-repeat;
}

.pdf_block {
	margin: 0 0 30px 0;
	/*padding: 10px 5px;*/
	padding:10px 5px 10px 10px;
	background: #f4f4f4;
}

.pdf_block_alldata {
	margin: 0 0 30px 0;
	padding: 10px 5px 10px 10px;
	background: url(../../img/alldata.gif) no-repeat right #f4f4f4;
}

.pdf_icon {
	float: left;
	width: 40px;
	text-align: center;
}

.pdf_size {
	float: left;
	width: 90px;
	text-align: center;
}

.pdf_block p {
	float: left;
	/*width: 500px;*/
	width:495px;
}

.gray_block {

	background: #f4f4f4;
	margin: 0 0 30px 0;
	/*padding: 10px 5px;*/
	padding:5px 5px 5px 10px;
	background: #f4f4f4;
		
}
* html.gray_block {
	margin:20px 0px 0px 0px;
	background: #f4f4f4;
		
}
.gray_block p {
	float: left;
	width: 430px;


}

.clear {
	clear: both;
}

.faq h3 {
	margin: 0;
	padding: 5px 0 5px 30px;
	font-size: 110%;
	border-bottom: 1px solid #bf0000;
	color: #bf0000;
	background: left bottom url(../../img/question.gif) no-repeat;
}

.answer {
	margin: 0 0 10px 0;
	padding: 10px 30px;
	background: #f4f4f4;
}

#news_content_list {
	margin: 0 0 30px 0;
	padding: 15px;
	width: 645px;
	border-right: 1px solid #969696;
	border-bottom: 1px solid #969696;
	border-left: 1px solid #969696;
}

#news_content_list th {
	padding: 5px 0 5px 30px;
	width: 95px;
	font-weight: normal;
	background: 0 5px url(../../img/list.gif) no-repeat;
}

#news_content_list td {
	padding: 5px;
}

#news_content_list2 {
	margin: 0 0 30px 0;
	padding: 15px;
	width: 645px;
	border-right: 1px solid #969696;
	border-bottom: 1px solid #969696;
	border-left: 1px solid #969696;
}

#news_content_list2 th {
	padding: 5px 0 5px 30px;
	width: 200px;
	font-weight: normal;
	background: 0 5px url(../../img/list.gif) no-repeat;
}

#news_content_list2 td {
	padding: 5px;
}

.back_top {
	clear: both;
	padding: 10px 0;
	text-align: right;
	font-size: 12px;
}

.back_top a {
	padding: 2px 0 2px 18px;
	background: 0 0 url(../../img/back_top.gif) no-repeat;
}


.group{
	background-color:#eaeaea;
	}
	
.group ul{
 list-style-type:none;
}

.group ul li
{
	float:left;
	width:200px;
}


/* margin top */
.mT5{
margin-top:5px;
}
.mT10{
margin-top:10px;
}
.mT15{
margin-top:15px;
}
.mT20{
margin-top:20px;
}
.mT25{
margin-top:25px;
}

/* margin bottom */
.mB5{
margin-bottom:5px;
}
.mB10{
margin-bottom:10px;
}
.mB15{
margin-bottom:15px;
}
.mB20{
margin-bottom:20px;
}
.mB25{
margin-bottom:25px;
}


/* margin left */
.mL5{
margin-left:5px;
}
.mL10{
margin-left:10px;
}
.mL15{
margin-left:15px;
}
.mL20{
margin-left:20px;
}
.mL25{
margin-left:25px;
}
.mL130{
margin-left:130px;
}

/* margin right */
.mR5{
margin-right:5px;
}
.mR10{
margin-right:10px;
}
.mR15{
margin-right:15px;
}
.mR20{
margin-right:20px;
}
.mR25{
margin-right:25px;
}

/*******/

/* padding top */
.pT5{
padding-top:5px;
}
.pT10{
padding-top:10px;
}
.pT15{
padding-top:15px;
}
.pT20{
padding-top:20px;
}
.pT25{
padding-top:25px;
}

/* padding bottom */
.pB5{
padding-bottom:5px;
}
.pB10{
padding-bottom:10px;
}
.pB15{
padding-bottom:15px;
}
.pB20{
padding-bottom:20px;
}
.pB25{
padding-bottom:25px;
}


/* padding left */
.pL5{
padding-left:5px;
}
.pL10{
padding-left:10px;
}
.pL15{
padding-left:15px;
}
.pL20{
padding-left:20px;
}
.pL25{
padding-left:25px;
}
.pL30{
padding-left:30px;
}
.pL35{
padding-left:35px;
}
.pL40{
padding-left:40px;
}
.pL45{
padding-left:45px;
}
.pL50{
padding-left:50px;
}
.pL55{
padding-left:55px;
}
.pL60{
padding-left:60px;
}

/* padding right */
.pR5{
padding-right:5px;
}
.pR10{
padding-right:10px;
}
.pR15{
padding-right:15px;
}
.pR20{
padding-right:20px;
}
.pR25{
padding-right:25px;
}

.floatLeft{
 float:left;
}
.floatRight{
 float:right;
}
/* WIDTH */

.w298{
	width:298px;
}
.w310{
	width:310px;
}
.w320{
	width:320px;
}
.w330{
	width:330px;
}
.w400{
	width:400px;
}

/* others */
.activemenu{
	width:150px;
	background: 10px 10px url(../../img/side_list_active.gif) #eeeeee no-repeat !important;
}

.content2h3{
	margin: 0 0 10px 0;
	padding: 5px 0 5px 0px !important;
	font-size: 110%;
	border-left: none!important;
	border-bottom: none!important;
	color: #bf0000;
}

.spantext{
	color:#898989;
	font-size:75%;
	}
	
.tablespan{
width:100%;
text-align:center;
border-spacing:0px;
border-collapse:collapse;

	}

.tabletd td{
	
  border:1px solid #989898;
}
.tablecolor{
	  background:#dcdddd;
}

.formtable td{
	padding:0px 0px 0px 10px;
}

#solution_link4{
	padding:0px 0 0 23px;	
}

#solution_link4 ul{
	list-style-type:none;
}

#solution_link4 ul li{
 padding:5px 20px 5px 15px;
	float:left;
	background:url(../../img/list.gif) no-repeat left;
}

#formtable td table td
{
	padding:2px 0px 2px 5px;
}

#formtable td table td td
{
	padding:2px 0px 2px 0px;
}
